@import url(http://fonts.googleapis.com/earlyaccess/notosanssc.css);

body {
  margin: 0;
  padding: 0;
  /* height: 200vh; */
  font-family: "Noto Sans SC", Helvetica, arial, sans-serif;
  background: #fff;
}

::selection {
  background: #e5f2ff;
}

a,
a:link,
a:checked {
  text-decoration: none;
  /* transition: .2s; */
}

ul {
  padding: 0;
  margin: 0;
  font-size: 0;
  line-height: 0;
}

ol,
ol li {
  padding-left: 0;
}

ol.list li {
  /*list-style: decimal;*/
  color: #000;
}

.list {
  list-style: none;
  counter-reset: li;
}
.list li::before {
  content: counter(li);
  color: #0066ff;
  background-image: -webkit-linear-gradient(90deg, #3488fc 30%, #0845f2);
  background-clip: text;
  -webkit-background-clip: text;
  text-fill-color: transparent;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  font-weight: bold;
}
.list li {
  counter-increment: li;
}
.list li::before {
  content: counter(li) ". ";
}

.orange {
  color: #0066ff;
  background-image: -webkit-linear-gradient(90deg, #3488fc 30%, #0845f2);
  background-clip: text;
  -webkit-background-clip: text;
  text-fill-color: transparent;
  -webkit-text-fill-color: transparent;
  font-weight: bold;
}

img {
  font-size: 0;
  line-height: 0;
  margin: 0;
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.text {
  color: #fff;
  margin-bottom: 2em;
}

header {
  height: 80px;
  width: 100%;
  background: #fff;
  position: fixed;
  top: 0;
  z-index: 5;
}

.footerInfo {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 2vw;
  /* background: #fff; */
  text-align: center;
}

.footerInfo img {
  vertical-align: middle;
}

header .container {
  margin: 0 auto;
  width: 1200px;
  height: 100%;
  /* display: grid; */
  /* grid-template-columns: auto auto 146px auto auto; */
  transition: 0.2s;
}

.menu {
  height: 100%;
  /* margin: 50px 0 0 0; */
}

.menu ul {
  height: 100%;
  display: flex;
  justify-content: space-between;
  width: 100%;
  /* padding: 29px 0 0 0; */
}

.menu ul li {
  display: flex;
  height: 100%;
  position: relative;
}

.menu ul li.submenu:hover .down_menu {
  display: flex;
}

.down_menu {
  display: none;
  flex-direction: column;
  position: absolute;
  background: #fff;
  top: 100%;
  padding: 0 15px 0 10px;
  border: 1px solid #0066ff;
}

.menu ul li img {
  height: 1.2rem;
}

.menu ul li .logo {
  transition: 0.2s;
}

.menu ul li .logo img {
  height: 60px;
}

@media screen and (max-width: 700px) {
  .logo img {
    width: 17rem;
    height: 3rem;
  }
}

.promo {
  position: absolute;
  margin-left: 66px;
  margin-top: 3px;
}

.menu ul li a {
  display: flex;
  font-size: 1.15rem;
  line-height: 3em;
  color: #000;
  height: 100%;
  transition: 0.2s;
  gap: 5px;
  flex-wrap: nowrap;
  white-space: nowrap;
  align-items: center;
}

.menu ul li a:hover {
  color: #0066ff;
}

.banner {
  position: relative;
}

.swiper {
  max-width: 100%;
  height: calc(100vh - 80px);
  max-height: 750px;
  margin: 80px 0 0px 0;
  transition: 0.2s;
}

.swiper-wrapper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  width: 100%;
  height: 100%;
  position: relative;
}

.swiper-slide img {
  width: 100%;
  /* width: 100%; */
  height: 100%;
  object-fit: cover;
}

.swiper-button-next,
.swiper-button-prev {
  color: #fff;
  text-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  opacity: 0.7;
  transition: 0.2s;
}

.swiper-button-next {
  right: 3vw;
}

.swiper-button-prev {
  left: 3vw;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
  opacity: 1;
}

.search_box {
  color: #fff;
  width: 1200px;
  background: #3488fc;
  border: 1px solid #3488fc;
  position: absolute;
  left: calc(50% - 600px);
  left: 50%;
  bottom: -70px;
  transform: translateX(-50%);
  padding: 20px 0;
  box-sizing: border-box;
  text-align: center;
  z-index: 4;
  transition: 0.2s;
}

.search_box span,
.search_box input,
.search_box .btn {
  vertical-align: middle;
  margin: 0 5px;
}

.search_box span {
  font-size: 2.4vw;
  font-weight: bold;
}

.search_box input {
  color: #666;
  width: 40%;
  height: 52px;
  border: none;
  outline: none;
  font-size: 1.8rem;
  padding: 0 15px;
  text-align: center;
  letter-spacing: 2px;
}

.btn {
  display: inline-block;
  width: 180px;
  height: 50px;
  background: url(../img/btn.jpg) 50% 50% no-repeat;
  background-size: auto 100%;
  transition: 0.2s;
}

.btn:hover {
  background: url(../img/btn_h.jpg) 50% 50% no-repeat;
  background-size: auto 100%;
}

/* ä¸‹åŠéƒ¨ */

section {
  background: url("../img/bg_.jpg") 0% 50% no-repeat;
  background-size: 100% auto;
  height: 100%;
  background-attachment: fixed;
}

section .container {
  width: 1200px;
  margin: 0 auto;
  padding: 90px 0 50px 0;
  /*text-align: center;*/
}

.title1:before {
  content: url(../img/title-f.svg);
  display: block;
  height: 100%;
  width: 200px;
}

.title1:after {
  content: url(../img/title-b.svg);
  display: block;
  height: 100%;
  width: 200px;
}

.title h1,
.title .line,
.title .line02 {
  display: inline-block;
  vertical-align: middle;
}

.line02:first-child {
  transform: rotate(180deg);
}

.title {
  display: flex;
  width: 100%;
  justify-content: center;
}

.title h1 {
  color: #0066ff;
  margin: 0 15px;
  font-size: 2rem;
  font-weight: bolder;
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  gap: 5px;
}

.title .line {
  background: #000;
  width: 280px;
  height: 1px;
}

section .container p {
  color: #000;
  margin-bottom: 40px;
  text-align: left;
  font-size: 1.3rem;
  line-height: 2.5rem;
  font-size: 16px;
}

section table {
  width: 100%;
  background: #fff;
  border: 1px solid #3488fc;
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0 0 40px;
  font-size: 1.1rem;
}

section table th {
  padding: 10px;
  background: #e5f2ff;
  color: #0066ff;
  border: 1px solid #3488fc;
  font-size: 1.2rem;
  font-weight: bolder;
  font-size: 16px;
}

section table td {
  padding: 10px;
  border: 1px solid #3488fc;
  /* border-top: none;
    border-bottom: none; */
  outline: 0;
  color: #000;
  text-align: center;
  font-size: 16px;
}

/*section table tr:nth-child(odd) {
    background: #f5ede0;
}*/

.textBox {
  background: rgba(255, 255, 255, 0.7);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
  width: 100%;
  /* height: 500px; */
  margin: 0 0 40px 0;
  padding: 50px 40px 30px 40px;
  box-sizing: border-box;
}

.textBox .title {
  margin: 0 0 25px 0;
}

.textBox01 ul,
.textBox02 ul {
  /* padding-left: 30px; */
  width: 85%;
  text-align: left;
  display: inline-block;
}

.textBox02 ul {
  list-style-type: decimal;
}

.textBox01 ul li,
.textBox02 ul li {
  font-size: 1.3rem;
  line-height: 2rem;
  margin: 0 0 25px 0;
}

.textBox02 ul li {
  margin: 0 0 15px;
}

.suubtxt {
  font-size: 1.3rem;
  color: #aeaeae;
  margin-top: 20px;
}

.suubtxt li {
  list-style-type: decimal;
  /* margin-left: 28px; */
  line-height: 2rem;
  font-size: 16px;
  color: #000;
}

.suubtxt li span {
  color: red;
}

@media screen and (max-width: 500px) {
  .suubtxt {
    font-size: 1rem;
  }

  .suubtxt li {
    line-height: 1.8rem;
  }
}

@media screen and (max-width: 390px) {
  .suubtxt {
    font-size: 0.8rem;
  }

  .suubtxt li {
    line-height: 1.2rem;
  }
}

.icons {
  position: relative;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  text-align: center;
  padding-bottom: 40px;
  padding-top: 2rem;
  border-bottom: 1px solid #4a4a4a;
  border-top: 1px solid #4a4a4a;
  margin: 0 auto;
}

.icons01,
.icons02,
.icons03,
.icons04,
.icons05,
.icons06,
.icons07,
.icons08,
.icons09,
.icons10,
.icons11,
.icons12,
.icons13,
.icons14,
.icons15,
.icons16,
.icons17,
.icons18,
.icons19,
.icons20 {
  display: inline-block;
  background-size: 100% auto;
  transition: 0.2s;
  margin: 0 20px;
}

.icons01 {
  width: 73px;
  height: 27px;
  background: url(../img/icons01.png) 50% 50% no-repeat;
}

.icons02 {
  width: 118px;
  height: 28px;
  background: url(../img/icons02.png) 50% 50% no-repeat;
}

.icons03 {
  width: 49px;
  height: 26px;
  background: url(../img/icons03.png) 50% 50% no-repeat;
}

.icons04 {
  width: 59px;
  height: 22px;
  background: url(../img/icons04.png) 50% 50% no-repeat;
}

.icons05 {
  width: 114px;
  height: 28px;
  background: url(../img/icons05.png) 50% 50% no-repeat;
}

.icons06 {
  width: 62px;
  height: 22px;
  background: url(../img/icons06.png) 50% 50% no-repeat;
}

.icons07 {
  width: 86px;
  height: 28px;
  background: url(../img/icons07.png) 50% 50% no-repeat;
}

.icons08 {
  width: 116px;
  height: 24px;
  background: url(../img/icons08.png) 50% 50% no-repeat;
}

.icons09 {
  width: 24px;
  height: 26px;
  background: url(../img/icons09.png) 50% 50% no-repeat;
}

.icons10 {
  width: 41px;
  height: 32px;
  background: url(../img/icons10.png) 50% 50% no-repeat;
}

.icons11 {
  width: 68px;
  height: 33px;
  background: url(../img/icons11.png) 50% 50% no-repeat;
}

.icons12 {
  width: 43px;
  height: 43px;
  background: url(../img/icons12.png) 50% 50% no-repeat;
}

.icons13 {
  width: 40px;
  height: 40px;
  background: url(../img/icons13.png) 50% 50% no-repeat;
}

.icons14 {
  width: 157px;
  height: 31px;
  background: url(../img/icons14.png) 50% 50% no-repeat;
}

.icons15 {
  width: 33px;
  height: 32px;
  background: url(../img/icons15.png) 50% 50% no-repeat;
}

.icons16 {
  width: 33px;
  height: 33px;
  background: url(../img/icons16.png) 50% 50% no-repeat;
}

.icons17 {
  width: 34px;
  height: 34px;
  background: url(../img/icons17.png) 50% 50% no-repeat;
}

.icons18 {
  width: 50px;
  height: 31px;
  background: url(../img/icons18.png) 50% 50% no-repeat;
}

.icons19 {
  width: 36px;
  height: 36px;
  background: url(../img/icons19.png) 50% 50% no-repeat;
}

.icons20 {
  width: 217px;
  height: 40px;
  background: url(../img/icons20.png) 50% 50% no-repeat;
}

.icons01:hover {
  background: url(../img/icons01_h.png) 50% 50% no-repeat;
  background-size: 100% auto;
}

.icons02:hover {
  background: url(../img/icons02_h.png) 50% 50% no-repeat;
  background-size: 100% auto;
}

.icons03:hover {
  background: url(../img/icons03_h.png) 50% 50% no-repeat;
  background-size: 100% auto;
}

.icons04:hover {
  background: url(../img/icons04_h.png) 50% 50% no-repeat;
  background-size: 100% auto;
}

.icons05:hover {
  background: url(../img/icons05_h.png) 50% 50% no-repeat;
  background-size: 100% auto;
}

.icons06:hover {
  background: url(../img/icons06_h.png) 50% 50% no-repeat;
  background-size: 100% auto;
}

.icons07:hover {
  background: url(../img/icons07_h.png) 50% 50% no-repeat;
  background-size: 100% auto;
}

.icons08:hover {
  background: url(../img/icons08_h.png) 50% 50% no-repeat;
  background-size: 100% auto;
}

.icons09:hover {
  background: url(../img/icons09_h.png) 50% 50% no-repeat;
  background-size: 100% auto;
}

.icons10:hover {
  background: url(../img/icons10_h.png) 50% 50% no-repeat;
  background-size: 100% auto;
}

.icons11:hover {
  background: url(../img/icons11_h.png) 50% 50% no-repeat;
  background-size: 100% auto;
}

.linecolor {
  width: 1260px;
  height: 1px;
  margin: 2rem auto;
  background-color: rgba(74, 74, 74, 1);
  display: block;
}

@media screen and (max-width: 1250px) {
  .linecolor {
    width: 90%;
  }
}

@media screen and (max-width: 700px) {
  .icons {
    padding-bottom: 1rem;
    padding-top: 2rem;
  }

  .icons01,
  .icons02,
  .icons03,
  .icons04,
  .icons05,
  .icons06,
  .icons07,
  .icons08,
  .icons09,
  .icons10,
  .icons11,
  .icons12,
  .icons13,
  .icons14,
  .icons15,
  .icons16,
  .icons17,
  .icons18,
  .icons19,
  .icons20 {
    display: inline-block;
    background-size: 100% auto;
    transition: 0.2s;
    margin: 10px 20px;
  }

  .linecolor {
    width: 98%;
    height: 1px;
    margin: 2rem auto;
    background-color: rgba(74, 74, 74, 1);
    display: block;
  }
}

@media screen and (max-width: 500px) {
  .icons01,
  .icons02,
  .icons03,
  .icons04,
  .icons05,
  .icons06,
  .icons07,
  .icons08,
  .icons09,
  .icons10,
  .icons11,
  .icons12,
  .icons13,
  .icons14,
  .icons15,
  .icons16,
  .icons17,
  .icons18,
  .icons19,
  .icons20 {
    display: inline-block;
    background-size: 80% auto;
    transition: 0.2s;
    margin: 5px 5px;
  }
}

/* footer */

footer {
  width: 100%;
  height: 50px;
  /*background: #000;*/
  text-align: center;
  /* position: absolute; */
  bottom: 0;
}

.copyright {
  color: #aaa;
  font-size: 0.9rem;
  line-height: 50px;
}

.copyright p {
  margin: 0;
}

@media screen and (max-width: 340px) {
  .copyright {
    font-size: 0.6rem;
  }
}

.footer_menu {
  position: fixed;
  bottom: 0px;
  z-index: 99;
  background: #000;
  width: 100%;
  /*height: 100%;*/
  display: none;
  border-top: 1px solid #0066ff;
  box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.2);
}

.footer_menu ul {
  width: 100%;
  height: 100%;
}

.footer_menu ul li {
  display: inline-block;
  width: 16.5%;
  height: 100%;
  /*border-right: 1px solid #a49883;*/
  box-sizing: border-box;
  text-align: center;
  vertical-align: bottom;
  position: relative;
}

.footer_menu ul li .promo {
  position: absolute;
  right: -10px;
  top: 4px;
}

.footer_menu ul li a {
  font-weight: bolder;
  color: #fff;
  font-size: 1rem;
  line-height: 1.5rem;
  height: 100%;
  display: inline-block;
  padding: 29px 0 5px 0;
  box-sizing: border-box;
}

.footer_menu ul li a img {
  display: block;
  margin: 0 auto 8px auto;
}

@media screen and (max-width: 1500px) {
  .swiper {
    height: calc(50vh - 80px);
    min-height: 400px;
  }
}

@media screen and (max-width: 1250px) {
  header .container {
    width: 90%;
  }

  .main {
    width: calc(100% - 60px);
  }

  .search_box {
    width: 90%;
    padding: 40px 3vw;
  }

  /* section{
    background: url(../img/BG_m.jpg) 50% 50% no-repeat;
    background-size: 100% auto;
   } */
  section .container {
    width: 90%;
  }

  .title .line {
    width: 200px;
  }
}

@media screen and (max-width: 850px) {
  header .container {
    width: 95%;
  }

  .menu ul li a {
    font-size: 0.9rem;
  }

  .swiper {
    height: calc(45vh - 80px);
    min-height: initial;
  }

  .search_box {
    width: 96%;
    padding: 20px 3vw;
  }

  .search_box span,
  .search_box input,
  .search_box .btn {
    margin: 0 0.5vw;
  }

  .search_box span {
    font-size: 3vw;
  }

  .search_box input {
    width: 29vw;
    height: 6.5vw;
    font-size: 1rem;
  }

  .btn {
    width: 22vw;
    background-size: contain;
  }

  .btn:hover {
    background-size: contain;
  }

  .title .line {
    width: 15vw;
  }

  .titleBox {
    width: 23vw;
  }
}

@media screen and (max-width: 770px) {
  .menu ul li a {
    font-size: 0.8rem;
  }
}

@media screen and (min-width: 701px) {
  .bnsp {
    display: none;
  }
}

@media screen and (max-width: 700px) {
  header {
    background-color: rgba(256, 256, 256, 1);
  }

  .menu ul li .promo {
    display: none;
  }

  .menu ul li a {
    opacity: 0;
    pointer-events: none;
    font-size: 0;
  }

  .menu ul li:nth-of-type(4) a {
    opacity: 1;
  }

  .swiper {
    margin: 8vh 0 0 0;
  }

  .bnpc {
    display: none;
  }

  section .container {
    padding-bottom: 120px;
  }

  .copyright {
    /*display: none;*/
  }

  footer {
    height: 120px;
    /*position: fixed;*/
    bottom: 0;
    margin-bottom: 1.5rem;
  }

  .footer_menu {
    display: block;
  }
}

@media screen and (max-width: 550px) {
  .footer_menu ul li a {
    font-size: 0.8rem;
    padding: 20px 0 0 0;
  }
}

@media screen and (max-width: 500px) {
  header {
    height: 60px;
  }

  .swiper {
    margin: 5vh 0 0 0;
    height: calc(30vh - 50px);
  }

  /*.menu ul li:nth-of-type(4) img {
        height: 80px;
    }*/
  .search_box {
    width: 96%;
    padding: 10px 3vw;
    /* bottom: -9vh; */
  }

  .search_box span {
    font-size: 2.9vw;
  }

  .search_box input {
    width: 27vw;
    height: 6.5vw;
    font-size: 1rem;
  }

  .title h1 {
    font-size: 1.5rem;
    margin: 0 5px;
  }

  section {
    background: url(../img/bg_sp.jpg) 50% 50% no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }

  section .container {
    padding-top: 65px;
    padding-bottom: 80px;
  }

  section .container p {
    margin: 10px 0;
    font-size: 1rem;
    line-height: 1.8rem;
  }

  section table {
    font-size: 0.95rem;
  }

  section table th {
    font-size: 1rem;
  }

  section .table02 th {
    font-size: 0.9rem;
  }

  section table td {
    padding: 10px 7px;
  }

  .textBox {
    padding: 20px 15px 10px 15px;
  }

  .textBox .title {
    margin: 0 0 10px;
  }

  .textBox01 ul li,
  .textBox02 ul li {
    font-size: 1rem;
    line-height: 1.5rem;
    margin: 0 0 20px 0;
  }

  footer {
    height: 90px;
  }

  .footer_menu ul li a img {
    height: 25px;
    margin: 0 auto 3px auto;
  }

  .footer_menu ul li a {
    font-size: 0.8rem;
    padding: 20px 0 0 0;
  }
}

@media screen and (max-width: 437px) {
  .footer_menu ul li a {
    font-size: 0.7rem;
    padding: 20px 0 0 0;
  }
}

@media screen and (max-width: 430px) {
  .title h1 {
    font-size: 1rem;
    margin: 0 3px;
    font-weight: bolder;
  }

  section .container p {
    margin: 10px 0;
    font-size: 0.8rem;
    line-height: 1.2rem;
  }

  section table {
    font-size: 0.6rem;
  }

  section table th {
    font-size: 0.8rem;
  }

  .search_box span {
    font-size: 5vw;
  }

  .search_box input {
    width: 40vw;
    height: 6.5vw;
    font-size: 1.2rem;
  }

  .btn {
    width: 24vw;
    background-size: contain;
  }

  .footer_menu ul li .promo {
    position: absolute;
    right: -10px;
    top: 5px;
    width: 60%;
    max-width: 49px;
  }
}

@media screen and (max-width: 390px) {
  .title h1 {
    font-size: 1rem;
    margin: 0 3px;
    font-weight: bolder;
  }

  section .container p {
    margin: 10px 0;
    font-size: 0.8rem;
    line-height: 1.2rem;
  }

  section table {
    font-size: 0.6rem;
  }

  section table th {
    font-size: 0.8rem;
  }

  section .table02 th {
    font-size: 0.6rem;
  }

  .search_box span {
    font-size: 5vw;
  }

  .search_box input {
    width: 40vw;
    height: 6.5vw;
    font-size: 1.2rem;
  }

  .btn {
    width: 24vw;
    background-size: contain;
  }

  .footer_menu ul li a {
    font-size: 12px;
    zoom: 0.77;
    font-size: 0.6rem;
    padding: 20px 0 0 0;
  }
}

@media screen and (max-width: 375px) {
  .footer_menu ul li a {
    font-size: 12px;
    zoom: 0.76;
    font-size: 0.5rem;
  }
}

@media screen and (max-width: 340px) {
  .search_box input {
    width: 27vw;
    height: 6.5vw;
    font-size: 1rem;
  }

  .title .line {
    width: 10vw;
  }

  section .container p {
    font-size: 0.8rem;
    line-height: 1.2rem;
  }

  .search_box span {
    font-size: 4vw;
  }

  .search_box input {
    width: 40vw;
    height: 6.5vw;
    font-size: 1.2rem;
  }

  .btn {
    width: 24vw;
    background-size: contain;
  }

  .footer_menu ul li a {
    font-size: 12px;
    zoom: 0.75;
    font-size: 0.5rem;
    line-height: 1rem;
    padding: 20px 0 0 0;
  }
}

@media screen and (max-width: 328px) {
  .footer_menu ul li a {
    font-size: 0.5rem;
    padding: 20px 0 0 0;
  }
}

.searchBox {
  padding: 21px 50px 50px;
  width: 720px;
  position: fixed;
  left: 50%;
  top: 50%;
  display: none;
  z-index: 10000;
  border-radius: 20px;
  box-sizing: border-box;
  background: #f5ede0;
  transform: translate(-50%, -50%);
  max-height: 90vh;
  -webkit-transform: translate(-50%, -50%);
  overflow: auto;
}

.searchBox .close {
  position: absolute;
  right: 18px;
  top: 18px;
}

.searchBox p {
  margin-bottom: 24px;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  color: #000;
}

.searchBox .search {
  margin: 0 auto 32px;
  width: 510px;
  position: relative;
}

.searchBox .search input {
  margin: 0;
  padding: 0 20px;
  width: 100%;
  height: 50px;
  color: #161616;
  font-size: 18px;
  line-height: 50px;
  box-sizing: border-box;
  border-radius: 25px;
  border: none;
  background: #fff;
}

.searchBox .search a {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

.searchBox .search input::-webkit-input-placeholder {
  color: #161616;
}

.searchBox .search input::-moz-placeholder {
  color: #161616;
  opacity: 1;
}

.searchBox .search input:-moz-placeholder {
  color: #161616;
  opacity: 1;
}

.searchBox table {
  width: 100%;
  border-collapse: collapse;
}

.searchBox th {
  color: #fff;
  font-size: 14px;
  line-height: 38px;
  text-align: center;
  background: #000;
  border: 1px solid #605ba2;
}

.searchBox td {
  padding: 7px 10px;
  color: #dbdaf3;
  font-size: 14px;
  line-height: 1.7;
  text-align: center;
  border: 1px solid #605ba2;
  color: #000;
}

.searchBox td span {
  color: #fff21c;
}

.searchBox tr:nth-child(2n + 1) td {
  /* background: #3B376B; */
}

.cover {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  display: none;
  background: rgba(0, 0, 0, 0.5);
}

.layui-laypage .layui-laypage-curr .layui-laypage-em {
  background: #000;
}

.layui-laypage .layui-laypage-curr em {
  color: #fff !important;
}
.pages {
  text-align: center;
}
